{
	"file": "CA\\California-Quail.svg",
	"thick": 2.5,
	"scale":0.06197,
	"colorAlias": [ { "name":"bronze", "color":"#aca793"},{"name":"dovegray", "color":"#5c6989"} ],
	"layers": [
		{ "id": "Chest-Mask", "color": "dovegray", "paint": true, "bg":"black" },
		{ "id": "breastfeathers", "color": "white", "paint": true, "bg":"black" },
		{ "id": "Body", "color": "black", "height":1, "raise":1.9, "roof": 1.5, "slope":25, "method":"v" },
		{ "id": "Tail", "color": "dovegray", "height":0.12, "raise":2.38, "roof": 0.5, "slope":20, "method":"s" },
		
		{ "id": "Eye", "color": "black", "paint": true, "height":0.24, "bg":"white"},
		{ "id": "EyeWhite", "color": "white", "raise": 2.3, "height": 1, "slope":25, "roof":0.2 },
		{ "id": "Mask-White", "color": "white", "paint": true, "height": 0.5, "bg":"dovegray" },
		{ "id": "Beak", "color": "bronze", "paint": true, "height": 1, "bg":"dovegray" },
		{ "id": "Mask-Black", "color": "black", "paint": true, "height": 0.5, "bg":"dovegray" },
		{ "id": "Mask-Brown", "color": "bronze", "paint": true, "height": 1, "bg":"dovegray" },
		{ "id": "Head,Beak", "color": "dovegray", "raise": 2, "height": 0.5, "slope":30, "roof":0.8 },
		{ "id": "Feather", "color": "black", "raise": 2, "height": 0.5, "-slope":25, "-roof":0.5 },

		{ "id": "Wings-Inner", "color": "black", "paint":true, "bg":"dovegray", "height":0.24 },
		{ "id": "Wings-Main", "color": "dovegray", "trim":true, "roof": 0.5, "slope":20, "method":"v" },
		
		{ "id": "Main-Outline", "color":"black", "height": 2.8, "trim":true },
		{ "id": "Main-Fill,Underwing", "color":"bronze", "height": 0.7, "raise":1.8 }
	],
	"stack": "bronze,black,dovegray,white/2",
	"stackbase":2,
	"stacklayer":0.12,
	"findingLayer": "dovegray",
	"fill": true,
	"anchor" : "top",
	"magnetLocation": [550.34, 566.8],
	"pinLocation": [550.34, 536.8],
	"notes": "Use opaque white, .12mm layer height."
}